Subject: Document Action: The 'application/xhtml+xml' Media Type to Informational

From: The IESG <[email-masked]>
Date: Fri, 30 Nov 2001 11:11:52 -0500

The IESG has approved the Internet-Draft 'The 'application/xhtml+xml'
Media Type' <draft-baker-xhtml-media-reg-02.txt> as an Informational
RFC. This has been reviewed in the IETF but is not the product of an
IETF Working Group.  The IESG contact persons Ned Freed and Patrik
Faltstrom.